*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Poppins', sans-serif;
}
ul li{
	list-style: none;
}
a{
	text-decoration: none;
}
a:hover{
	text-decoration: none!important;
}
li{
	list-style: none!important;
}
h1{
	
	font-family: 'League Spartan', sans-serif;

}
h2{
	
	font-family: 'League Spartan', sans-serif;

}
h3{
	
	font-family: 'League Spartan', sans-serif;

}
p{
	font-size: 16px;
}
.for-mobile{
	display: none;
}


/*#top-header*/
#top-header{
	width: 100%;
	padding: 10px 0 0;
	background: #eda52a;
}
.top-header{
	display: flex;
	justify-content: space-between;
	
}
.social-icon ul li{
	
	margin-left: 10px;
}
.social-icon   span{
	color: #fff!important;
}
.social-icon ul {
	display: flex;
}
.top-address ul{
	display: flex;
	
}
.top-address ul li{
	margin-right: 20px;
	
}
.top-address ul li i{
	color: #ffffff;
   
    font-size: 14px;
}
.top-address ul li span{
	padding-left: 10px;
	color: #fff;
	font-size: 14px;
}
.social-icon a{
	display: inline-block;
    
    margin-right: 11px;
    line-height: 24px;
    background-color: transparent;
    color: #ffffff;
    
    transition: .6s
}
.social-icon a i{
	margin-right: 10px;
}
.social-icon a:hover{
	color: #fff;
	 opacity: 0.9;
}


/*#navigation*/
#navigation{
	width: 100%;
	padding: 10px 0;
	background: #fff;
	position: fixed;
	z-index: 999;
	box-shadow: -5px 5px 13px #1a1a1a17, 5px -5px 13px #1a1a1a17;
}
.main-header{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.welcom-top{
	text-align: right;
	padding: 10px 0;
	
}
.welcom-top span {
	padding: 0 5px;
	color: #eda52a;
	
	font-weight: bold;
}
.welcom-top i {
	color: #CF2027;
}
.logo{
	float: left;
	width: 25%;
	margin-right: 50px;
	
}
.logo a img{
	width: 100px;
}

.menu{

	display: flex;
}
.menu ul {
	padding-top: 10px;
	display: flex;
}
.menu ul li{
	margin-left: 40px;
}
.menu ul li a{
	color: #4D4D4D;
	font-weight: bold;

}
.quote a{
	padding: 10px 15px;
	border-radius: 4px;
	color: #4D4D4D!important;
}
.quote a i{
	padding: 0px 0px 0 15px;
	border-left: 1px #4D4D4D solid;

	color: #CF2027!important;
}

.active a{
	border-bottom:2px #eda52a solid;
	color: #eda52a!important;
}

.btn-login a{
	background:#eda52a;
	color: #fff!important;
	border-radius: 4px;
	padding: 10px 35px;
}

/* #hero */
#hero{
	width: 100%;
	display: flex;
	padding: 220px 0;
	background: linear-gradient(90deg, rgba(6, 6, 6, 0.622) 0%, rgba(17, 17, 17, 0.735) 35%), url(../images/hero.png) center center   no-repeat fixed;
	background-size: cover;
}
.hero-content h2{
	color: #fff;
	font-size: 40px;
	font-weight: 600;
}
.hero-content p{
	font-size: 16px;
	color: #fff;
}
.hero-content ul li{
	color: #fff;
	margin-bottom: 10px;
}
.hero-content ul li i{
	margin-right: 10px;
}

.dis-flex{
	display: flex;
	align-items: center;
}

/* #hero-bottom */
#hero-bottom{
	padding: 20px 50px;
	display: flex;
	width: 80%;
	margin:  0 auto;
	background: #eda52a;
	margin-top: -100px;
}
.hero-bottom{
	display: flex;
	width: 100%;
}
.hero-bottom-box{
	padding: 10px;
	text-align: center;
	width: 33%;
	border-right: 1px #fff solid;

}
.hero-bottom-box:last-child{
	border-right: none;
}
.hero-bottom-box h3{
	color: #fff;
	font-size: 25px;
	margin-top: 10px;
}

/*#about-us*/

#about-us{
	display: flex;
	width: 100%;
	padding: 100px 0 150px;
	background: #ffffff;
	
}
.avout-us{
	justify-content: space-around;
	display: flex;
}
.about-us-img{
	width: 100%;
	
}
.about-us-img img{
	width: 100%;
	-webkit-box-shadow: 18px 18px 0px 5px rgba(40,56,145,1);
	-moz-box-shadow: 18px 18px 0px 5px rgba(40,56,145,1);
	box-shadow: 18px 18px 0px 5px rgba(40,56,145,1);

}

.about-us-content{
	width: 100%;
	margin-left: 80px;
}
.about-us-content h3{
	font-size: 20px;
	color: #eda52a;
	letter-spacing: 3px;
}
.about-us-content h2 {
    font-size: 40px;
    color: #494949;
    font-weight: bold;
    margin: 17px 0 3px;
}

.video{
	position: absolute;
	top: 50%;
	left: 50%;
}


#call-to-action{
	width: 100%;
	padding: 140px 0;
	background:linear-gradient(rgba(40,56,145, 0.5), rgba(40,56,145, 0.9)), url(../images/call.png)top  center no-repeat fixed; 
	background-size: cover;

}

#call-to-action2 h2{
	text-align: center;
	font-size: 50px;
	color: #fff;
	margin-bottom: 30px;
}
.call-box{
	text-align: center;
	padding: 20px 10px;
	border: 1px #fff solid;
	border-radius: 4px;
	color: #fff;
}
.call-box h3{
	font-size: 20px;
	font-family: 'Poppins', sans-serif;
	margin-top: 20px;
}
.call-box img{
	width: 100px;
}
.call-btn{
	width: 100%;
	display: flex;
	margin-top: 30px;
	justify-content: center;
}
.call-btn a{
	padding: 10px 35px;
	background-color: #eda52a;
	color: #fff;
	border-radius: 4px;
}
.call-btn a:hover{
	color: #fff;
}
.call{
	text-align: center;
}
.call-left h3{
	font-size: 35px;
	color: #fff;
	margin-bottom: 30px;
}
.call-right a{
	font-size: 20px;
	color: #fff;
	padding: 10px 30px;
	border: 2px #fff solid;
	border-radius: 4px;
	transition: .6s;
}
.call-right a:hover{
	background: #000;
	color: #fff;
}


#service{
	width: 100%;
	padding: 100px 0;
	background: #F6F9FE;
}
.service-box{
	width: 100%;
	background:#eda52a;
	background-size: cover; 
	padding: 50px 30px 30px;
	color: #fff;
	text-align: center;
	transition: .6s;
	margin-bottom: 30px;
}

.service-box img{
	margin-bottom: 15px;
}

.service-box h3{
	font-size: 30px
}


#footer{
	background-color: #333;
	padding:15px 0;
	text-align: center;

}
#footer p{
	padding: 0;
	color: #fff;
	margin: 0;
}
#footer a{
	
	color: #fff;
	font-weight: bold;
}



#textmonail{
	display: flex;
	width: 100%;
	padding: 100px 0;
	background-color: #fff;
}
.secetion-title2{
	text-align: center;
	padding-bottom: 40px;
}
.secetion-title2 h2{
	font-size: 35px;
}
.secetion-title2 h2 span{
	color: #eda52a;
	font-family: 'League Spartan', sans-serif;
}
.secetion-title{
	padding: 50px 0;
}
.secetion-title h4{
	font-size: 14px;
	color:#eda52a ;
}
.testmonail-box{
	padding: 55px 20px 20px;
	border: 1px #eda52a solid;
	position: relative;
	transition: .6s;
	border-radius: 5px;
}
.testmonail-box:hover{
	background-color:#eda52a ;
	color: #fff;
}
.testmonail-box:hover span{
	color: #fff;
}
.testmonail-box ul{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}
.testmonail-box li{
	font-size: 16px;
	margin-right: 10px;
}
.testmonail-box li span{
	color: #eda52a;
}
.testmonail-box i{
	padding: 30px;
	background-color:#eda52a;
	border: #fff 1px solid;
	border-radius: 50%;
	position: absolute;
	top: -40px;
	color: #fff;
	left: 30px;
}
.title-pri{
	color: #7f57db!important;
}


  
  #our-promise{
	float: left;
	width: 100%;
	padding-top: 300px;
	background-size: cover;
	background: url(../images/opossum-on-ground.jpg) fixed center no-repeat;
  }
  .our-promise{
   float: right;
	width: 70%;
	background: rgb(255,255,255,.9);
	padding: 70px 50px 70px 150px;
  }
  .our-promise h3{
	color: #eda52a;
	font-size: 41px;
	padding-bottom: 20px;
  }
  .our-promise p{
	color: #444;
	font-size: 17px;
	line-height: 29px;
  }
  .about-counter {
	  display: flex;
	  justify-content: center;
	  align-items: center;
  }
  #about-counter{
	float: left;
	width: 100%;
	padding: 100px 0;
  }
  .counter-box{
	width: 30%;
	text-align: center;
	border-right: 1px #444 solid;
  }
  .counter-box h2{
	text-align: left;
	font-size: 30px;
	color: #eda52a;
	font-weight: bold;
  }
  .counter-box h3{
   font-weight: bold;
	font-size: 30px;
	color: #212b36;
  }
  .different-counter{
	border: none;
  }



  #footer-top{
	display: flex;
	width: 100%;
}
.footer-top{
	width: 100%;
	margin-top: -140px;
	display: flex;
}
.footer-box{
	text-align: center;
	width: 33%;
	display: flex;
	align-items: center;
	color: #fff;
	z-index: 1;
	padding: 20px 30px;
	border-left: 3px #eda52a solid;
	height: 100px;
	background: #eaeaea;
}

.footer-box:first-child{
	border: none;
}
.footer-box p{
	text-align: left;
	margin-top: 10px;
	color: #333;
}
.footer-box a{
	color: #333;
}
.footer-box a:hover{
	color: #f76a4c;
}
.footer-icon{
	background: #eda52a; 
	border-radius: 50%;
	
}
.footer-icon i{
	color: #fff;
	font-size: 20px;
	height: 50px;
	width: 50px;
	padding-top: 15px;
}
.footer-text{
	width: 90%;
	text-align: left;
	padding-left: 15px;
}
.footer{
	width: 100%;
	display: flex;
	background: #eda52a;
	padding:100px 0;

}
.footer-bottom{
	padding: 100px 0 0;
	width: 100%;
}
.footer-logo{
	width: 100%;
	text-align: center;
	margin-bottom: 30px;
}
.footer-bottom p{
	color: #fff;
}
.fotter-bottom-iteam{
	width: 50%;
	margin: 0 auto;
	text-align: center;
}
.fotter-bottom-iteam h4{
	color: #fff;
	margin-bottom: 20px;
}

.first-iteam-footer{
	padding-right: 60px;
}
.socail-icon ul{
	display: flex;
	width: 100%;
	justify-content: center;
}
.socail-icon ul li{
	margin-right:15px;
}
.socail-icon ul li i{
	width:40px;
	background: #fff;
	color: #1f1f1f; 
	border-radius: 100%;
	height:40px;
	text-align: center;
	font-size:16px;
	padding-top: 13px;
	transition: .6s;
}
.socail-icon ul li i:hover{
	background: #101010;
	color: #eaeaea;
}


#footer-copyright{
	width: 100%;
	background: #1f1f1f;
	padding: 20px 0;
	text-align: center;
	color: #ffffff;
}
#footer-copyright a{
	color: #fff;
}
#footer-copyright p{
	margin: 0;
	padding: 0;
}




